<html>
<head>
    <meta content="initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no" name="viewport">
    <meta content="yes" name="apple-mobile-web-app-capable">
    <meta content="yes" name="apple-touch-fullscreen">
    <title><%= title %></title>

<!--    <script src="https://cdn.jsdelivr.net/npm/marked/marked.min.js"></script>-->
    <script src="https://cdn.bootcdn.net/ajax/libs/marked/3.0.8/marked.min.js"></script>
    <style>
        img { height: auto; width: auto\9; width:100%; }
    </style>
    <link rel="stylesheet" href="/css/markdown.css" media="screen" type="text/css">
</head>
<body  style="padding: 10px 10px 10px 10px">
<div id="content"></div>
<script>
    let content = marked(decodeURIComponent(window.atob('<%= content %>')));
    document.getElementById('content').innerHTML = content;
</script>
</body>
</html>
